﻿@charset "utf-8";

/* CSS Document */



html{color:#000000;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset, legend,input,textarea,p,blockquote,select,label{margin:0;padding:0;}

ul{list-style-type:none;}

fieldset,img{border:0;}

a{outline:none; text-decoration:none;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



sup {vertical-align:text-top;}

sub {vertical-align:text-bottom;}



img, td, div{behavior: url("iepngfix.htc")}



/* Normalizing Styles

-----------------------------------------------------------------------------*/

body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}

.divClear {clear:both; height:auto; font-size:1px;}



/* MAIN CONTAINERS */

#container-home{width:968px; margin:0 auto; background:url(images/top_bg-main.jpg) top no-repeat #fff;}

#container{width:968px; margin:0 auto; background:url(images/top_bg.jpg) top no-repeat #fff;}

#main-bg{ width:100%; float:left;  background:url(images/main_bg.jpg) top repeat-x #fff;}



#top_cont_main{float:left; display:block; padding:89px 34px 0 34px; width:900px;} /* old padding padding:190px 34px 0 34px; (for skin-09-10-13.php)*/

#top_cont_main1{float:left; display:block; padding:0 0 0 34px; width:auto; top:187px; position: relative; left:0px;}

#top_cont_main5{float:left; display:block; padding:0 0 0 34px; width:900; top:187px;  position: absolute; left:-700px; top:-0px;}



/*/ MAIN CONTAINERS */



/* RATING */

#rate_part{float:left; display:block; width:968px; position:absolute; top:0;}



#rates{float:left; display:block; width:785px; padding:17px 0 0 38px; font-size:12px; color:#b0b4ca; font-family:Calibri;}

#rates ul li{display:inline; padding:0 3px;}

#resizer{float:left; display:block; width:104px; padding:17px 0 0 35px; color:#4a8ad9;}

#resizer a{color:#4a8ad9;}

/*/ RATING */



/*LOGO & NAVIGATION */

#logo_nav{float:left; display:block; width:968px; padding:0 0 0px 0; position:relative; top:-755px;}

html>body #logo_nav{float:left; display:block; width:968px; padding:0 0 15px 0; position:relative; top:38px; }/* old top value -542 (for skin-09-10-13.php)*/



/*#logo{float:left; display:block; padding:27px 0 0 44px; width:500px;}*/

#nav{float:left; display:block; width:424px;}

#logo{float:left; display:block; padding:27px 105px 0 44px; width:395px; color:#91c5ed; font-size:11.4px; letter-spacing:2px; text-align:right;}

#logo a{ color:#91c5ed; text-decoration:none;}



/*/LOGO & NAVIGATION */



/* PERSONAL */

#personal{float:left; display:block; width:288px; padding:0 18px 0 0;}

#personal .title_per{background:url(images/personal_top_corner.gif) left top no-repeat #2e86c9;}

#personal .title_per h1{font-size:15px; color:#FFFFFF; text-transform:uppercase; padding:7px 0 4px 0; text-align:center;}

#personal .img_part1{background:url(images/personal_img.jpg) no-repeat; width:288px; height:140px; padding:0 0 17px 0;}

#personal .img_part1 img.img1{padding:1px 0 0 0;}

#personal .txt_part1{display:block;}

#personal .txt_part1 p{font-size:13px; color:#6d7174;}

#personal .btn_big{display:block; width:288px; padding:24px 0 0 0;}

#personal .call_us{padding:5px 0 0 0; text-align:center;  color:#666; font-family: Arial; font-size:18px; font-weight:bold;}

/*/ PERSONAL */



/* BUSINESS */

#business{float:left; display:block; width:288px; padding:0 18px 0 0;}

#business .title_per{background:#255e88;}

#business .title_per h1{font-size:15px; color:#FFFFFF; text-transform:uppercase; padding:7px 0 4px 0; text-align:center;}

#business .img_part1{background:url(images/business_img.jpg) no-repeat; width:288px; height:140px; padding:0 0 17px 0;}

#business .img_part1 img.img1{padding:1px 0 0 0;}

#business .txt_part1{display:block;}

#business .txt_part1 p{font-size:13px; color:#6d7174;}

#business .btn_big{display:block; width:288px; padding:24px 0 0 0;}

#business .call_us{padding:5px 0 0 0; text-align:center; color:#666; font-family: Arial; font-size:18px; font-weight:bold;}

/*/ BUSINESS */



/* TRAVELS */

#travel{float:left; display:block; width:288px; padding:0;}

#travel .title_per{background:url(images/travel_top_corner.gif) right top no-repeat #128faa;}

#travel .title_per h1{font-size:15px; color:#FFFFFF; text-transform:uppercase; padding:7px 0 4px 20px;}

#travel .img_part1{background:url(images/travel_img1.jpg) no-repeat; width:288px; height:140px; padding:0 0 17px 0;}

#travel .img_part1 img.img1{padding:1px 0 0 0;}

#travel .txt_part1{display:block;}

#travel .txt_part1 p{font-size:13px; color:#6d7174;}

#travel .btn_big{display:block; width:288px; padding:24px 0 0 0;}

#travel .call_us{padding:5px 0 0 0; text-align:center; _position:absolute; _top:505px;  color:#666; font-family: Arial; font-size:18px; font-weight:bold;}

/*/ TRAVELS */



/* HOME CONTENT BOTTOM */

#home_bottom{float:left; display:block;  width:890px; padding:25px 34px 0 44px; position:relative; top:-19px; _position:absolute; _top:530px;} /* old top value top:-120px; (for skin-09-10-13.php)*/



/*/ BOTTOM LEFT */

#home_bot_left{float:left; display:block; width:283px; padding:0 16px 0 0; position:relative; left:-299px;}

#home_bot_left .left_bot_box1 {
    background: url("images/box_bg1.jpg") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 15px 0 0;
    width: 281px;
}

#home_bot_left .icon_bot{float:left; display:block; width:60px; padding:15px 0 21px 0; text-align:right;}

#home_bot_left .list_bot{float:left; display:block; width:210px; padding:16px 0 0 11px;}

#home_bot_left .list_bot h1{font-size:17px; color:#666666; font-weight:bold;}

#home_bot_left .list_bot ul{padding:3px 0 8px 0;}

#home_bot_left .list_bot ul li{font-size:12px; color:#3a767e; background:url(images/rounded_arw.gif) no-repeat left; padding:0 0 0 18px; line-height:15px;}

#home_bot_left .list_bot ul li a{color:#3a767e; text-decoration:none;}

/*/ BOTTOM LEFT */



/* BOTTOM MID */

#home_bot_mid{float:left; display:block; width:283px; padding:0 16px 0 0; position:relative; left:299px;}

#home_bot_mid .left_bot_box1{float:left; display:block; width:281px; background:url(images/box_bg1.jpg) repeat-x bottom #ffffff; border:1px solid #cccccc;}

#home_bot_mid .left_bot_box2 {
    background: url("images/box_bg2.jpg") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    padding: 0 0 16px;
    width: 281px;
}

#home_bot_mid .icon_bot{float:left; display:block; width:60px; padding:15px 0 21px 0; text-align:right;}

#home_bot_mid .icon_bot2{float:left; display:block; width:60px; padding:15px 0 15px 0; text-align:right;}

#home_bot_mid .list_bot{float:left; display:block; width:210px; padding:16px 0 0 11px;}

#home_bot_mid .list_bot h1{font-size:17px; color:#666666; font-weight:bold;}

#home_bot_mid .list_bot ul{padding:3px 0 8px 0;}

#home_bot_mid .list_bot ul li{font-size:12px; color:#3a767e; background:url(images/rounded_arw.gif) no-repeat left; padding:0 0 0 18px; line-height:15px;}

#home_bot_mid .list_bot ul li a{color:#3a767e; text-decoration:none;}

#home_bot_mid .ex_rate1{float:left; display:block; width:115px; padding:0 0 4px 20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#535353; font-weight:bold;}

#home_bot_mid .ex_rate1 span{display:block; background:#e7e7e7; width:98px; padding:5px 0 5px 17px;}



#home_bot_mid .ex_rate2{float:left; display:block; width:115px; padding:0 20px 4px 5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#535353; font-weight:bold;}

#home_bot_mid .ex_rate2 span{display:block; background:#e7e7e7; width:98px; padding:5px 0 5px 17px; }



/* MID 2*/



#home_bot_mid2{

	float:left;

	display:block;

	width:283px;

	padding:0 16px 0 0;

	position:absolute;

	left: 343px;

	top: 192px;

}

#home_bot_mid2 .left_bot_box1 {
    background: url("../images/box_bg1.jpg") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 32px 0 0;
    width: 281px;
}

#home_bot_mid2 .icon_bot{float:left; display:block; width:60px; padding:15px 0 21px 0; text-align:right;}

#home_bot_mid2 .list_bot{float:left; display:block; width:210px; padding:16px 0 0 11px;}

#home_bot_mid2 .list_bot h1{font-size:17px; color:#666666; font-weight:bold;}

#home_bot_mid2 .list_bot ul{padding:3px 0 8px 0;}

#home_bot_mid2 .list_bot ul li{font-size:12px; color:#3a767e; background:url(images/rounded_arw.gif) no-repeat left; padding:0 0 0 18px; line-height:15px;}

#home_bot_mid2 .list_bot ul li a{color:#3a767e; text-decoration:none;}





/*/ MID 2*/

/*/ BOTTOM MID */



/* BOTTOM RIGHT */

#home_bot_right{float:left; display:block; width:282px;}

#home_bot_right .left_bot_box3{float:left; display:block; width:281px; background:url(images/box_bg3.jpg) repeat-x bottom #ffffff; border:1px solid #cccccc;}

#home_bot_right .icon_bot {
    display: block;
    float: left;
    padding: 15px 0 14px;
    text-align: right;
    width: 60px;
}

#home_bot_right .icon_bot2{float:left; display:block; width:60px; padding:15px 0 15px 0; text-align:right;}

#home_bot_right .list_bot{float:left; display:block; width:210px; padding:16px 0 0 11px;}

#home_bot_right .list_bot h1{font-size:17px; color:#666666; font-weight:bold;}

#home_bot_right .list_bot ul{padding:3px 0 8px 0;}

#home_bot_right .list_bot ul li{font-size:12px; color:#3a767e; background:url(images/rounded_arw.gif) no-repeat left; padding:0 0 0 18px; line-height:15px;}

#home_bot_right .list_bot ul li a{color:#3a767e; text-decoration:underline;}



#home_bot_right .form_1{width:50px; float:left; display:block; padding:0 0 0 22px;}

#home_bot_right .form_1 label{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#7b7b7b; padding:2px 0 0 0; display:block}



#home_bot_right .form_2{width:190px; float:left; display:block; padding:0 0 5px 0;}

#home_bot_right .form_2 select{width:180px; height:20px; border:1px solid #a7a6aa; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#7b7b7b; vertical-align:middle;}

#home_bot_right .form_2 input.fortxt{width:106px; height:17px; border:1px solid #a7a6aa; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#7b7b7b; padding:4px 0 0px 5px; vertical-align:middle; margin:0 5px 0 0;}

#home_bot_right .form_2 input.forbtn{width:62px; height:23px; background:#a1a2a4; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; vertical-align:middle; border:none;}

#home_bot_right .eur{float:left; display:block; width:135px; font-size:13px; color:#4e939f; padding:10px 0 0 20px;}

#home_bot_right .eur span{background:#d2e2eb; display:block; padding:3px 0 0 5px; height:20px}



#home_bot_right .eur2{float:left; display:block; width:104px; font-size:11px; color:#8a9aa2; padding:10px 20px 0 0;}

#home_bot_right .eur2 span{background:#d2e2eb; display:block; padding:3px 0 0 0; height:20px}

#home_bot_right .flags{float:left; display:block; width:20px; padding:10px 0 0 20px;}

#home_bot_right .flags img{padding:0 0 2px 0; display:block;}

#home_bot_right .list_bot2{float:left; display:block; width:210px; padding:6px 0 0 11px;}

#home_bot_right .list_bot2 ul{padding:6px 0 20px 0;}

#home_bot_right .list_bot2 ul li{font-size:12px; color:#3a767e; background:url(images/rounded_arw.gif) no-repeat left; padding:0 0 0 18px; line-height:15px;}

#home_bot_right .list_bot2 ul li a{color:#3a767e; text-decoration:underline;}

/*/ BOTTOM RIGHT */



/*/ HOME CONTENT BOTTOM */





/* FOOTER */

#footer{float:left; display:block; text-align:center; width:883px; padding:0 41px 0 41px; position: relative; top:-20px;} /* old top value top:-100px; (for skin-09-10-13.php)*/

#footer ul{border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:0}

#footer ul li{font-size:10px; color:#6d7174; display:inline; line-height:30px;}

#footer ul li a{color:#6d7174;}

#footer p.frst{font-size:9px; color:#6d7174; padding:10px 0 0 0;}

#footer p.frst span{color:#3c7a83;}



#footer1{float:left; display:block; text-align:center; width:883px; padding:10px 41px 0 41px; position: relative; top:405px; background:#fff;}

#footer1 ul{border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:0}

#footer1 ul li{font-size:10px; color:#6d7174; display:inline; line-height:30px;}

#footer1 ul li a{color:#6d7174;}

#footer1 p.frst{font-size:9px; color:#6d7174; padding:10px 0 0 0;}

#footer1 p.frst span{color:#3c7a83;}

#footer1 p.scnd{font-size:9px; color:#6d7174; padding:0 0 15px 0;}

#footer1 p.scnd span{color:#3c7a83;}



span.title {

font-size:12px; color:#3a767e; background:url(images/rounded_arw.gif) no-repeat left; padding:0 0 0 18px; line-height:15px; text-decoration:underline; cursor:pointer; }



#samples{padding:0; margin:-5px 0 0 0;}

#samples2{padding:0; margin:0;}

.login_box{background:url(images/sub_menu_bg.png) repeat-x;}





/*/ Subpage*/

#personal4{float:left; display:block; width:890px; border-bottom:2px solid #2e86c9;}

.titel3{width:900px; float:left;}

.titel4{width:597px; float:left; background:url(images/top-bg.jpg) left top no-repeat ; display:block; font-size:15px; color:#FFFFFF; text-transform:uppercase;  margin:2px 0 0 0; height:30px;}

.titel6{width:242px; float:left; padding:7px 0 5px 10px; display:block; font-size:15px; color:#FFFFFF; text-transform:uppercase;}

.titel5{width:285px; float:left; display:block; font-size:15px; color:#FFFFFF; text-transform:uppercase; padding:0 0 0 4px;}

.titel7{width:327px; float:left; display:block;color:#FFFFFF; text-transform:uppercase;}

.titel8{width:530px; float:right; display:block;color:#FFFFFF; text-transform:uppercase; text-align:right; padding:0 5px 0 0;}

.helv36{color:#128faa; font-size:36px; font-family:Helvetica, sans-serif}

.link{display:block; color:#128faa; font-size:16px; font-weight:bold;}  

#logo_nav12{float:left; display:block; width:968px; padding:0 0 15px 0; position:relative; top:-500px;}

html>body #logo_nav12{float:left; display:block; width:968px; padding:0 0 15px 0; position:relative; top:-345px; }



#logo_nav12-1{

	float:left;

	display:block;

	width:968px;

	padding:0 0 10px 0;

	top:-150px;

	left:-706px;

	position:absolute;

}

/* html>body #logo_nav12-1{float:left; display:block; width:968px; padding:55px 0 15px 0; position:relative; } */

#home_bottom2{float:left; display:block;  width:890px; padding:1px 34px 0 44px; position:relative; top:-119px; _position:absolute; _top:532px; background: url(images/dot-line.jpg) top center no-repeat;}



#left{width:175px; padding:0; display:block; position:relative; top:378px; left:-485px; float:left;}

.list_bot{ width:175px; float:left;}

.list_bot ul{padding:3px 0 8px 0; margin:0;}

.list_bot ul li{font-size:11px; color:#6d7174; background: url(images/dot2.jpg) no-repeat left top no-repeat; padding:0 0 0 12px; line-height:20px;}

.list_bot ul li a{color:#6d7174; text-decoration: none; }

.list_bot ul li a:hover{color:#3a767f; text-decoration:underline;}

.list_bot ul li a.act-left{color:#3a767f; text-decoration:none;}



#home_bot_right1{float:left; display:block; width:166px; margin:15px 0 0px 0;}





#mid{width:500px; float:left; padding:15px; margin:1px 0 0 0; position:relative; top:378px; left:220px; background: url(images/blue-line.jpg);}

#mid h1{ display:block; color:#3a777e; font-size:16px; font-weight:bold; margin:0 0 15px 0;}

#mid p{font-size:12px; color:#6d7174; margin:0 0 15px 0; line-height:20px;}



.list_bot1{ width:175px; float:left;}

.list_bot1 ul{padding:3px 0 8px 0; margin:0;}

.list_bot1 ul li{font-size:11px; color:#3a767e; background: url(images/arrow1.jpg) no-repeat left center; padding:0 0 0 15px; line-height:20px;}

.list_bot1 ul li a{color:#3a767e; text-decoration: none; }



.gery-text{ width:498px; color:#41838c; font-size:18px; text-align:center; padding:15px 0 10px 0; float:left; font-weight:bold;}

.ger-123{color:#6d7174; font-size:20px; line-height:36px; font-weight:bold;}

.ger-124{color:#67bae3; font-size:18px; line-height:26px; font-weight:bold;}

.ger-125{color:#2e86c9; font-size:18px; line-height:26px; font-weight:bold;}

.ger-126{color:#255e88; font-size:18px; line-height:26px; font-weight:bold;}







#right{

	width:158px;

	float:right;

	padding:15px 45px 0 12px;

	position:relative;

	top:378px;

	margin:1px 0 0 0;

}

	

#right h1{ display:block; color:#3a777e; font-size:16px; font-weight:bold; margin:0 0 15px 0;}

#right p{font-size:12px; color:#6d7174; margin:0 0 15px 0; line-height:20px;}



#prise{width:147px; float:left; padding:5px; color:#4896A3; font-size:16px; font-weight:bold; background:#DBECF4; }

.prose1{ font-size:12px; color:#92A3AB; padding:0 0 0 10px;}

.list-memu{width:157px; float:left; padding:0 0 15px 0; }

.list-memu3{width:80px; float:left; padding:0 0 15px 0; }

.list-memu4{width:70px; float:left; padding:0 0 15px 0; }

.list-memu5{width:127px; float:left; color:#6d7174; background:url(images/icon1.jpg) left center no-repeat; height:24px; font-size:11px; line-height:24px; padding:0 0 0 30px; margin:5px 0 0 0;}

.list-memu7{width:127px; float:left; color:#6d7174; background:url(images/icon2.jpg) left center no-repeat; height:24px; font-size:11px; line-height:24px; padding:0 0 0 30px; margin:5px 0 0 0;}

.list-memu8{width:127px; float:left; color:#6d7174; background:url(images/icon3.jpg) left center no-repeat; height:24px; font-size:11px; line-height:24px; padding:0 0 0 30px; margin:5px 0 0 0;}

.list-memu9{width:127px; float:left; color:#6d7174; background:url(images/icon4.jpg) left center no-repeat; height:24px; font-size:11px; line-height:24px; padding:0 0 0 30px; margin:5px 0 0 0;}

.list-memu10{width:127px; float:left; color:#6d7174; background:url(images/icon5.jpg) left center no-repeat; height:24px; font-size:11px; line-height:24px; padding:0 0 0 30px; margin:5px 0 0 0;}



.list-memu6{width:157px; float:left; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; margin:15px 0 0 0; padding:10px 0 10px 0;}

.list-memu11{width:157px; float:left;}

.list-memu11 p{ margin:0 0 0 0; line-height:18px; font-size:11px; color:#666666; }

.list-memu11 a{ color:#3a767f; }



.list-memu2{width:78px; line-height:22px; height:23px; border:1px #adadad solid; padding:0 0 0 3px; color:#666; font-family:Arial; font-size:11px;}.list-memu1{width:157px; border:1px #adadad solid; padding:0 0 0 3px; color:#666; font-family:Arial; font-size:11px;}

.tite22{width:597px; float:left; background:url(images/top-bg2.jpg) left top no-repeat ; display:block; font-size:15px; color:#FFFFFF; text-transform:uppercase; height:30px; margin:2px 0 0 0;} 

.tite23{width:300px; float:left; padding:7px 0 5px 10px; display:block; font-size:15px; color:#FFFFFF; text-transform:uppercase;}

.tite24{width:597px; float:left; background:url(images/top-bg3.jpg) left top no-repeat #255e88 ; display:block; font-size:15px; color:#FFFFFF; text-transform:uppercase;  height:30px; margin:2px 0 0 0;}



#home_bottom3{float:left; display:block;  width:890px; padding:1px 34px 0 44px; position:relative; top:-119px; _position:absolute; _top:532px; background: url(images/dot-line.jpg) top center no-repeat;}

.tahoma10{ font-family:tahoma; color:#128faa; font-size:14px; font-weight:bold; text-transform:none; }

.tahoma10 a{color:#128faa; text-decoration:underline; padding:10px 0 0 0;}

.tahoma10 a:hover{text-decoration:none; }



/*added by devloper*/

#footer p.scnd{font-size:9px; color:#6d7174; padding:0 0 15px 0;}

#footer p.scnd span{color:#3c7a83;}

#footer p.scnd a{color:#3c7a83;}



#main-sub1{display:block; width:900px; margin:0 auto}



#sublinks1{

width:892px;

position:absolute;

top:242px;

float:left;

font-size:10px;

width: auto;

padding:0 8px 0 0;

visibility:hidden;

z-index:200;

/*background:url(images/choose_service_right.png) right no-repeat;*/

}

#sublinks1 .cols{float:left; width:160px; height:170px;}



#sublinks1 .col1{float:left;

background:url(images/sub_menu_bg2.png) repeat-x bottom; width:auto; height:170px;}



#sublinks1 ul{

width:200px;

height:162px;

border-left:1px solid #a8a8a8;

}

/*Top level list items*/

#sublinks1 ul li{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;



}



#sublinks1 ul li.last{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

border:none;

}



#sublinks1 ul li img{

	vertical-align:middle;

	padding:0 5px 0 0;

}



/*Top level menu link items style*/

#sublinks1 ul li a{



background:transparent; 

color: #0b3a8a;

padding:1px 0 0 0;

text-decoration: none;

}

#sublinks1 ul li a:hover{

text-decoration: underline;

}





/* SUBLINKS 2*/

#sublinks2{

	width:592px;

	position:absolute;

	top:243px;

	float:left;

	font-size:10px;

	width: auto;

	padding:0 8px 0 306px;

	visibility:hidden;

	z-index:200;

	/*background:url(images/choose_service_right.png) right no-repeat;*/

	

}

#sublinks2 .cols{float:left; width:558px; height:170px;}



#sublinks2 .col1{float:left;

background:url(images/sub_menu_bg2.png) repeat-x bottom; width:auto; height:170px;}



#sublinks2 ul{

width:185px;

height:162px;

border-left:1px solid #a8a8a8;

}

/*Top level list items*/

#sublinks2 ul li{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

}



#sublinks2 ul li.last{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

border:none;

}



#sublinks2 ul li img{

	vertical-align:middle;

	padding:0 5px 0 0;

}



/*Top level menu link items style*/

#sublinks2 ul li a{



background:transparent; 

color: #0b3a8a;

padding:1px 0 0 0;

text-decoration: none;

}

#sublinks2 ul li a:hover{

text-decoration: underline;

}



/* SUBLINKS 3a*/

#sublinks3{

width:477px;

position:absolute;

top:242px;

float:left;

font-size:10px;

width: auto;

padding:0 8px 0 415px;

visibility:hidden;

z-index:200;

/*background:url(images/choose_service_right.png) right no-repeat;*/



}

#sublinks3 .cols{float:left; width:352px; height:170px;}



#sublinks3 .col1{float:left;

background:url(images/sub_menu_bg2.png) repeat-x bottom; width:auto; height:170px;}



#sublinks3 ul{

width:175px;

height:162px;

border-left:1px solid #a8a8a8;

}

/*Top level list items*/

#sublinks3 ul li{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

}



#sublinks3 ul li.last{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

border:none;

}



#sublinks3 ul li img{

	vertical-align:middle;

	padding:0 5px 0 0;

}



/*Top level menu link items style*/

#sublinks3 ul li a{



background:transparent; 

color: #0b3a8a;

padding:1px 0 0 0;

text-decoration: none;

}



/* SUBLINKS 3b*/

/*#sublinks3b{

width:229px;

position:absolute;

top:242px;

float:left;

font-size:12px;

width: auto;

padding:0 8px 0 663px;

visibility:hidden;

z-index:200;

background:url(../images/choose_service_right.png) right no-repeat;

left:0;

}*/



#sublinks3b{

width:280px;

position:absolute;

top:242px;

float:left;

font-size:10px;

width: auto;

padding:0 8px 0 612px;

visibility:hidden;

z-index:200;

/*background:url(images/choose_service_right.png) right no-repeat;*/



}

#sublinks3b .cols{float:left; width:176px; height:170px;}



#sublinks3b .col1{float:left;

background:url(images/sub_menu_bg2.png) repeat-x bottom; width:auto; height:170px;}



#sublinks3b ul{

width:185px;

height:162px;

border-left:1px solid #a8a8a8;

}

/*Top level list items*/

#sublinks3b ul li{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

}



#sublinks3b ul li.last{

display: block;

margin:0 5px 0 0;

padding:4px 0 5px 10px;

border:none;

}



#sublinks3b ul li img{

	vertical-align:middle;

	padding:0 5px 0 0;

}



/*Top level menu link items style*/

#sublinks3b ul li a{



background:transparent; 

color: #0b3a8a;

padding:1px 0 0 0;

text-decoration: none;

}



/************ Curve Border **************/







.container {background:#FFFFFF; }

.container p{margin:0 20px 0 20px;}

.container table{margin:0 10px 0 10px;}



.rtop, .rbottom{display:block; background:#B6D6F5;}

.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden; background:#FFFFFF;}

.r1{margin: 0 5px}

.r2{margin: 0 3px}

.r3{margin: 0 2px}

.r4{margin: 0 1px; height: 2px}







/************ Curved Border End ***********/





.tblsubscribe{ color:#666;}

.tblsubscribe tr { margin:0 0 10px 0;}

.txtbox{ width:143px; border:1px solid #AAAAAA; }

.txtbox1{ width:40px; border:1px solid #AAAAAA;}

.txtarea{width:143px; border:1px solid #AAAAAA;}

.ddlist{width:50px; border:1px solid #AAAAAA; padding:0 0 0 3px;}


/* Added on 08-12-2010 */
#home_bot_left .left_bot_box1:first-child {
    background: url("images/box_bg1.jpg") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin:0px;
    width: 281px;
}
.extra_text_home {
	float:left; 
	position:absolute; 
	top:465px;
	color:#666; 
	font-family: Arial; 
	font-size:14px; 
	font-weight:normal; 
	text-align:center;
	width:900px;
	left:50%;
	margin-left:-450px;
}

/* Added 09-10-13 */

.homecta {
font-size: 15px;
color: #FFFFFF;
text-transform: uppercase;
padding: 7px 0 4px 0;
text-align: center;
}

.homeCallQuote {
    font-size: 17px;
color: #666666;
font-weight: bold;
}

.homelogotext {
    color: #91c5ed;
text-decoration: none;
}

